<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="Comfortaa-Regular.ttf">
            <string>Comfortaa</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HomeFeedVC">
            <connections>
                <outlet property="btnProfileImg" destination="SoK-NZ-mX4" id="a5k-vC-mdL"/>
                <outlet property="imgFooterCircle" destination="pIT-AD-fNx" id="EiV-f6-dB5"/>
                <outlet property="infBtn" destination="TTl-a0-3PK" id="07J-Et-x2E"/>
                <outlet property="labelPercentage" destination="y8H-d5-we9" id="Zrm-us-oRY"/>
                <outlet property="lblError" destination="D8y-vI-irt" id="EAe-ec-BNr"/>
                <outlet property="lblNameUserName" destination="LD5-Ua-wP0" id="6dD-Z2-Ds5"/>
                <outlet property="progressBarHeightConstraint" destination="L3h-Cg-yH2" id="AkV-kA-XOQ"/>
                <outlet property="tableHomeFeed" destination="1Oh-yy-D7O" id="UmD-ip-NIk"/>
                <outlet property="upLoadImageView" destination="XLS-k4-cNc" id="wc4-iY-Ckf"/>
                <outlet property="uploadProgressBar" destination="XdD-h2-9Es" id="ixG-z9-clt"/>
                <outlet property="uploadProgressView" destination="bZu-bi-pfR" id="ODb-4A-5hA"/>
                <outlet property="view" destination="iN0-l3-epB" id="6xI-zp-fkV"/>
                <outlet property="vwFooterVw" destination="I62-l7-dWs" id="37h-vB-LG8"/>
                <outlet property="vwNavigation" destination="PI5-E0-GTT" id="BAC-T2-cB9"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PI5-E0-GTT">
                    <rect key="frame" x="0.0" y="20" width="320" height="44"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SoK-NZ-mX4">
                            <rect key="frame" x="6" y="7" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="SoK-NZ-mX4" secondAttribute="height" multiplier="1:1" id="GxX-Ob-gMB"/>
                                <constraint firstAttribute="width" secondItem="SoK-NZ-mX4" secondAttribute="height" multiplier="30:29" id="HVl-Zw-LkK"/>
                                <constraint firstAttribute="width" secondItem="SoK-NZ-mX4" secondAttribute="height" multiplier="16:15" id="L7Q-Eh-pX6"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="HVl-Zw-LkK"/>
                                    <exclude reference="L7Q-Eh-pX6"/>
                                </mask>
                            </variation>
                            <connections>
                                <action selector="profileImgBtnClicked:" destination="-1" eventType="touchUpInside" id="lK3-Ve-5vk"/>
                            </connections>
                        </button>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="HF_logo" translatesAutoresizingMaskIntoConstraints="NO" id="ahM-oQ-4Aa">
                            <rect key="frame" x="112" y="14" width="96" height="16"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="" textAlignment="natural" lineBreakMode="characterWrap" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LD5-Ua-wP0">
                            <rect key="frame" x="42" y="22" width="65" height="0.0"/>
                            <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="13"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TTl-a0-3PK">
                            <rect key="frame" x="251" y="-8" width="62" height="61"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="62" id="4Pw-6P-HkA"/>
                                <constraint firstAttribute="height" constant="61" id="CPp-0Q-ezd"/>
                            </constraints>
                            <state key="normal" image="HF_infoIcon"/>
                            <connections>
                                <action selector="infoBtnClicked:" destination="-1" eventType="touchUpInside" id="U9e-A8-ftX"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.1333333333" green="0.1215686275" blue="0.1215686275" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="SoK-NZ-mX4" firstAttribute="width" secondItem="PI5-E0-GTT" secondAttribute="width" multiplier="30:320" id="8hS-Ai-0Nh"/>
                        <constraint firstItem="ahM-oQ-4Aa" firstAttribute="centerY" secondItem="PI5-E0-GTT" secondAttribute="centerY" id="CBx-Tq-ZDn"/>
                        <constraint firstItem="SoK-NZ-mX4" firstAttribute="leading" secondItem="PI5-E0-GTT" secondAttribute="centerX" multiplier="12:320" id="FkB-Cs-gnV"/>
                        <constraint firstItem="ahM-oQ-4Aa" firstAttribute="leading" secondItem="LD5-Ua-wP0" secondAttribute="trailing" constant="5" id="N3T-92-gHL"/>
                        <constraint firstItem="TTl-a0-3PK" firstAttribute="centerY" secondItem="PI5-E0-GTT" secondAttribute="centerY" id="X9y-cm-VwF"/>
                        <constraint firstItem="ahM-oQ-4Aa" firstAttribute="centerX" secondItem="PI5-E0-GTT" secondAttribute="centerX" id="b9C-Dm-rra"/>
                        <constraint firstAttribute="trailing" secondItem="TTl-a0-3PK" secondAttribute="trailing" constant="7" id="ivc-f2-CyZ"/>
                        <constraint firstItem="SoK-NZ-mX4" firstAttribute="centerY" secondItem="PI5-E0-GTT" secondAttribute="centerY" id="rV8-RL-Wia"/>
                        <constraint firstItem="LD5-Ua-wP0" firstAttribute="leading" secondItem="PI5-E0-GTT" secondAttribute="centerX" multiplier="84:320" id="tIA-9c-3bY"/>
                        <constraint firstItem="LD5-Ua-wP0" firstAttribute="centerY" secondItem="PI5-E0-GTT" secondAttribute="centerY" id="wfa-Dy-Cdw"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="1Oh-yy-D7O">
                    <rect key="frame" x="0.0" y="64" width="320" height="504"/>
                    <color key="backgroundColor" red="0.1333333333" green="0.1215686275" blue="0.1215686275" alpha="1" colorSpace="calibratedRGB"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="eNO-PC-9zO"/>
                        <outlet property="delegate" destination="-1" id="gBq-Or-yHV"/>
                    </connections>
                </tableView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="D8y-vI-irt">
                    <rect key="frame" x="160" y="284" width="0.0" height="0.0"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="0.13333333333333333" green="0.12156862745098039" blue="0.12156862745098039" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="1Oh-yy-D7O" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="7EL-rY-sof"/>
                <constraint firstItem="1Oh-yy-D7O" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="B2o-Zs-DZL"/>
                <constraint firstAttribute="bottom" secondItem="1Oh-yy-D7O" secondAttribute="bottom" id="EGF-4s-DiX"/>
                <constraint firstItem="PI5-E0-GTT" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="20" id="HDi-tL-hU7"/>
                <constraint firstItem="D8y-vI-irt" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="Hb1-yD-SQb"/>
                <constraint firstAttribute="trailing" secondItem="1Oh-yy-D7O" secondAttribute="trailing" id="K37-at-vxD"/>
                <constraint firstItem="1Oh-yy-D7O" firstAttribute="top" secondItem="PI5-E0-GTT" secondAttribute="bottom" id="T49-TF-xuK"/>
                <constraint firstItem="1Oh-yy-D7O" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="URe-fG-aqh"/>
                <constraint firstItem="PI5-E0-GTT" firstAttribute="height" secondItem="iN0-l3-epB" secondAttribute="height" multiplier="44:568" id="Yao-P1-cky"/>
                <constraint firstAttribute="trailing" secondItem="PI5-E0-GTT" secondAttribute="trailing" id="gJB-Ki-U1V"/>
                <constraint firstItem="D8y-vI-irt" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="kiC-ie-83b"/>
                <constraint firstItem="PI5-E0-GTT" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="rDF-Am-5t2"/>
            </constraints>
            <nil key="simulatedBottomBarMetrics"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="7EL-rY-sof"/>
                    <exclude reference="URe-fG-aqh"/>
                </mask>
            </variation>
        </view>
        <view contentMode="scaleToFill" id="bZu-bi-pfR">
            <rect key="frame" x="0.0" y="0.0" width="320" height="50"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="XLS-k4-cNc">
                    <rect key="frame" x="0.0" y="0.0" width="48" height="50"/>
                    <color key="backgroundColor" red="0.111818932" green="0.11183650050000001" blue="0.1118125319" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="48" id="Bqo-gL-2JN"/>
                    </constraints>
                </imageView>
                <progressView opaque="NO" contentMode="scaleToFill" verticalHuggingPriority="750" misplaced="YES" progressViewStyle="bar" translatesAutoresizingMaskIntoConstraints="NO" id="XdD-h2-9Es">
                    <rect key="frame" x="48" y="0.0" width="272" height="50"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="L3h-Cg-yH2"/>
                    </constraints>
                    <color key="progressTintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <color key="trackTintColor" red="0.90196078430000004" green="0.18823529410000001" blue="0.28627450980000002" alpha="1" colorSpace="calibratedRGB"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="L3h-Cg-yH2"/>
                        </mask>
                    </variation>
                </progressView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="UPLOADING 100%" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="y8H-d5-we9">
                    <rect key="frame" x="56" y="18" width="98" height="14"/>
                    <fontDescription key="fontDescription" name="GillSans" family="Gill Sans" pointSize="12"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="XLS-k4-cNc" firstAttribute="top" secondItem="bZu-bi-pfR" secondAttribute="top" id="5Ph-Le-yhQ"/>
                <constraint firstAttribute="trailing" secondItem="XdD-h2-9Es" secondAttribute="trailing" id="B83-3K-Z1s"/>
                <constraint firstAttribute="bottom" secondItem="XLS-k4-cNc" secondAttribute="bottom" id="CZe-z1-9kB"/>
                <constraint firstItem="y8H-d5-we9" firstAttribute="leading" secondItem="XLS-k4-cNc" secondAttribute="trailing" constant="8" id="KP9-7Y-ErW"/>
                <constraint firstItem="XdD-h2-9Es" firstAttribute="top" secondItem="bZu-bi-pfR" secondAttribute="top" id="QDp-3E-hHt"/>
                <constraint firstItem="XLS-k4-cNc" firstAttribute="leading" secondItem="bZu-bi-pfR" secondAttribute="leading" id="TZ6-ai-K52"/>
                <constraint firstItem="XdD-h2-9Es" firstAttribute="leading" secondItem="XLS-k4-cNc" secondAttribute="trailing" id="qah-BI-SGS"/>
                <constraint firstItem="y8H-d5-we9" firstAttribute="centerY" secondItem="bZu-bi-pfR" secondAttribute="centerY" id="rkI-ou-bxh"/>
                <constraint firstAttribute="bottom" secondItem="XdD-h2-9Es" secondAttribute="bottom" constant="1" id="uBh-1m-kn7"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="72" y="-21"/>
        </view>
        <view contentMode="scaleToFill" id="I62-l7-dWs">
            <rect key="frame" x="0.0" y="0.0" width="312" height="60"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="imgPagingRefresh" translatesAutoresizingMaskIntoConstraints="NO" id="pIT-AD-fNx">
                    <rect key="frame" x="140" y="14" width="33" height="33"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="33" id="6no-1f-Zx0"/>
                        <constraint firstAttribute="width" secondItem="pIT-AD-fNx" secondAttribute="height" multiplier="1:1" id="9S3-LD-vTp"/>
                        <constraint firstAttribute="width" constant="37" id="NYZ-7M-SOe"/>
                        <constraint firstAttribute="width" secondItem="pIT-AD-fNx" secondAttribute="height" multiplier="37:32" id="cpl-kd-8Ca"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="NYZ-7M-SOe"/>
                            <exclude reference="cpl-kd-8Ca"/>
                        </mask>
                    </variation>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="0.13333333333333333" green="0.12156862745098039" blue="0.12156862745098039" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="pIT-AD-fNx" firstAttribute="centerX" secondItem="I62-l7-dWs" secondAttribute="centerX" id="NZP-d4-x6d"/>
                <constraint firstItem="pIT-AD-fNx" firstAttribute="centerY" secondItem="I62-l7-dWs" secondAttribute="centerY" id="hY2-bL-AoV"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="846" y="329.5"/>
        </view>
    </objects>
    <resources>
        <image name="HF_infoIcon" width="30" height="29"/>
        <image name="HF_logo" width="96" height="16"/>
        <image name="imgPagingRefresh" width="38" height="35"/>
    </resources>
</document>
